Bug 973152 - [abrt] nautilus-3.8.1-1.fc19: compare_by_display_name: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.1-1.fc19: compare_by_display_name: Process /usr/bin/nauti...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:8df265b6d9e9a5855dc3337878a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 07:36 EDT by flashl
Modified: 2015-02-17 10:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:32:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.32 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: core_backtrace (2.48 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: dso_list (15.31 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: environ (1.23 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: maps (75.81 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: open_fds (3.41 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details
File: var_log_messages (15.65 KB, text/plain)
2013-06-11 07:36 EDT, flashl
no flags Details

  None (edit)
Description flashl 2013-06-11 07:36:04 EDT
Description of problem:
Browsing network

Version-Release number of selected component:
nautilus-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: compare_by_display_name
executable:     /usr/bin/nautilus
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 compare_by_display_name at nautilus-file.c:2872
 #1 nautilus_file_compare_for_sort at nautilus-file.c:3149
 #2 g_list_sort_merge at glist.c:1066
 #3 g_list_sort_real at glist.c:1112
 #4 g_list_sort_with_data at glist.c:1183
 #5 sort_files at nautilus-view.c:3352
 #6 process_new_files at nautilus-view.c:3430
 #7 done_loading_callback at nautilus-view.c:3825
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 nautilus_directory_emit_done_loading at nautilus-directory.c:829

Potential duplicate: bug 901881
Comment 1 flashl 2013-06-11 07:36:08 EDT
Created attachment 759572 [details]
File: backtrace
Comment 2 flashl 2013-06-11 07:36:11 EDT
Created attachment 759573 [details]
File: cgroup
Comment 3 flashl 2013-06-11 07:36:13 EDT
Created attachment 759574 [details]
File: core_backtrace
Comment 4 flashl 2013-06-11 07:36:17 EDT
Created attachment 759575 [details]
File: dso_list
Comment 5 flashl 2013-06-11 07:36:20 EDT
Created attachment 759576 [details]
File: environ
Comment 6 flashl 2013-06-11 07:36:26 EDT
Created attachment 759577 [details]
File: limits
Comment 7 flashl 2013-06-11 07:36:28 EDT
Created attachment 759578 [details]
File: maps
Comment 8 flashl 2013-06-11 07:36:31 EDT
Created attachment 759579 [details]
File: open_fds
Comment 9 flashl 2013-06-11 07:36:34 EDT
Created attachment 759580 [details]
File: proc_pid_status
Comment 10 flashl 2013-06-11 07:36:36 EDT
Created attachment 759581 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:23:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:32:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.